#search-1 { float:left; padding:0rem 1.25rem 1.5rem 0rem; }
#search-2 { clear:right; }
#search-1, #search-2, #searchformtable, #searchformlink { margin-top:0.75rem; }
@media all and (max-width:920px) {
#search-1 { float:none; padding:0rem; }
#search-2 { clear:left; max-width:34em; }
}
.search-table { display:table; padding:0.4rem 1.0rem 0.6rem 0.8rem; background-color:#F6F2E4; border-left:4px solid #EADFBF; }
.search-group1, .search-group2, .search-group3 { display:table-row-group; }
.search-row { display:table-row; }
.search-col { display:table-cell; white-space:nowrap; padding:0.3rem 0.2rem 0.3rem 0.2rem; text-align:right; vertical-align:middle; }
.search-field { display:table-cell; padding:0.3rem 0.2rem 0.3rem 0.2rem; text-align:left; vertical-align:middle; }
.search-field .wide { width:99%; }
.search-field INPUT.wide { width:97%; }
@media all and (max-width:480px) {
.search-table { display:block; }
.search-group1 { display:table; width:90%; }
.search-group2, .search-group3 { display:block; }
.search-group2 .search-row { display:block; }
.search-group2 .search-col { display:block; text-align:left; padding:0rem; }
.search-group2 .search-field { display:block; padding-left:1rem; }
.search-group3 .search-row { display:block; }
.search-group3 .search-col { display:none; }
.search-group3 .search-field { display:block; text-align:center; }
}
